* {
  box-sizing: border-box;
}

.hero {
  background-image: url(Assets/Img/Hero.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* 
.blurEffect{
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    z-index: 0;
} */

.cardBlur {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

.gym1 {
  background-image: url(Assets/Img/div2.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gym2 {
  background-image: url(Assets/Img/div1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.esq,
.div1 {
  flex: 1;
}

.dir,
.div2 {
  flex: 2;
}

.imgT {
  background-image: url(Assets/Img/ultima.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
